Websense Triton Report Management Interface Cross Site Scripting Vulnerability

Bugtraq ID: 51085
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Dec 15 2011 12:00AM
Updated: May 02 2012 06:41AM
Credit: Ben Williams of NGS Secure
Vulnerable: Websense Web Security Gateway Anywhere 7.6
Websense Web Security Gateway 7.6
Websense Web Security 7.6
Websense Web Filter 7.6
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus